{ config, ... }:
{
  services.openssh = {
    enable = true;
    passwordAuthentication = false;
    permitRootLogin = "no";
  };
  networking.firewall.allowedTCPPorts = [ 80 433 22 ]; # ssh and website
  security.sudo.wheelNeedsPassword = false; # needed for deploy-rs
}
